/*======= index-1.html =======*/
#page2 .bottom-text .col-1 {width:202px; margin-right:46px;}
#page2 .bottom-text .col-2 {width:202px;}

/*======= index-2.html =======*/
#page3 .text .col-1 {width:202px; margin-right:46px;}
#page3 .text .col-2 {width:202px;}

/*======= index-4.html =======*/
#page5 .bottom-text1 .col-1 {width:202px; margin-right:46px;}
#page5 .bottom-text1 .col-2 {width:202px;}

/*=========================*/


